Subject: Naveen Nautiyal <RESUME>
From: Naveen Nautiyal <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 12:16:47 +0530

Dear Sir,

I am writing to apply for a recent job opening advertised on telegram group
This a Basic information about me

## Pursuing Bachelor Computer Application (BCA)

## I Have 3 year Experience in IT industry

## Experience and knowledge of Troubleshooting , error handling

## Knowledge of : CCNA, MCSA:Windows server 2012 R2,2008 R2, 2016 R2

For more information, I have attached my cover letter and resume for your
consideration.

Thank you for your valuable time. I am always reachable on my email and
phone number.

Sincerely,

<Naveen Nautiyal>

<9719252299>